#root.hasLeftMenu {
    --asideMenuHeight: calc(100vh - (var(--desktop-header-height) + var(--desktop-sub-nav-height) + var(--desktop-header-margin-bottom) + var(--dynamic-header)));
    --asideMenuTop: calc(var(--desktop-header-height) + var(--desktop-sub-nav-height) + var(--desktop-header-margin-bottom) + var(--dynamic-header));
    --maxHeightProvider: calc(100vh - (var(--desktop-header-height) + var(--desktop-sub-nav-height) + var(--desktop-header-margin-bottom) + var(--dynamic-header) + 90px + 58px));
    --stickyProvider: calc(var(--desktop-header-height) + var(--desktop-sub-nav-height) + var(--desktop-header-margin-bottom) + var(--dynamic-header))
}

html.is-web #root {
    --desktop-sub-nav-height: 0px
}

html.is-web #root.has-sub-navigation {
    --desktop-sub-nav-height: 36px
}

.hasLeftMenu {
    max-width: 100vw
}

.hasLeftMenu .hdr-logo-bc {
    padding: 8px 8px 4px
}

.hasLeftMenu:not(.sportsbook) {
    grid-template-columns: 72px minmax(0, 1fr);
    grid-template-areas: "header header" "asideMenu content" "asideMenu footer" "betslip betslip"
}

.hasLeftMenu.sportsbook {
    grid-template-columns: 72px 1fr 330px;
    grid-template-areas: "header header header" "asideMenu content betslip" "asideMenu footer footer"
}

.hasLeftMenu .promotion-horizontal-sl-list-bc {
    margin-top: 0
}

.hasLeftMenu .header-bc {
    padding-inline-start: 0
}

.hasLeftMenu .layout-content-holder-bc {
    position: relative
}

.hasLeftMenu .layout-header-holder-bc {
    border-bottom: unset
}

.hasLeftMenu.compact-footer .layout-footer-holder-bc {
    z-index: 951
}

[dir=ltr] .hasLeftMenu.compact-footer .open-footer-icon {
    left: calc(50% + 30px)
}

[dir=rtl] .hasLeftMenu.compact-footer .open-footer-icon {
    right: calc(50% + 30px)
}

.hasLeftMenu.compact-footer .footerWrapper {
    padding-inline-start: 60px;
    padding-inline-end: 10px;
    max-width: 100%
}

[dir=ltr] .hasLeftMenu~.second-hoory-iframe {
    left: 60px
}

[dir=rtl] .hasLeftMenu~.second-hoory-iframe {
    right: 60px
}

@media screen and (max-width: 1366px) {
    .hasLeftMenu .left-menu-container {
        width: 280px
    }

    .hasLeftMenu #casino_games_container .casino-game-buttons>.btn,
    .hasLeftMenu .tournament-section-date-container .casino-game-buttons>.btn {
        height: 18px;
        font-size: 10px;
        padding: 0 8px
    }

    .hasLeftMenu #casino_games_container .casino-game-item-fav-bc,
    .hasLeftMenu #casino_games_container .casino-game-item-label-bc,
    .hasLeftMenu .tournament-section-date-container .casino-game-item-fav-bc,
    .hasLeftMenu .tournament-section-date-container .casino-game-item-label-bc {
        font-size: 12px
    }

    .hasLeftMenu .tournament-section-date-container .casino-game-item-block {
        padding: 8px
    }

    .hasLeftMenu .live-calendar-market-bc .market-filter-cell-bc {
        width: 255px
    }

    .hasLeftMenu .live-calendar-market-bc .c-odd-bc {
        width: 84px
    }

    .hasLeftMenu .casinoGameIconsWrp i,
    .hasLeftMenu .casinoGameItemFavBc {
        font-size: 11px
    }

    [class*=is-web] .hasLeftMenu .casinoBtnWrp .button.small {
        height: 18px
    }

    .hasLeftMenu .results-footer-view-text-bc {
        font-size: 9px;
        margin-inline-end: 4px
    }

    .hasLeftMenu .results-footer-view-icon-bc {
        font-size: 8px
    }

    .hasLeftMenu .results-footer-icon-bc {
        font-size: 10px
    }

    .hasLeftMenu .e-sports .competition-icon-league-bc {
        width: 20px;
        height: 20px
    }
}

@media screen and (max-width: 1280px) {

    .hasLeftMenu .e-sports-match-title,
    .hasLeftMenu .e-sports-match-header time {
        font-size: 10px
    }

    .hasLeftMenu .e-sports-match-header .select.s-small .form-control-select-bc {
        font-size: 10px
    }

    .hasLeftMenu .e-sports-match-header-icons>i {
        width: 20px;
        height: 20px;
        font-size: 12px
    }
}

.asideMenuContent {
    grid-area: asideMenu;
    width: 72px
}

.asideMenuOverlay .asideMenuContent:before {
    content: "";
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 950;
    left: 0;
    background: #00000080;
    -webkit-backdrop-filter: blur(6px);
    backdrop-filter: blur(6px);
    animation: openMenuShadow var(--default-transition-duration) ease forwards
}

.asideMenuOverlay .asideMenuBurger:before {
    content: "î¬©"
}

.asideMenuBurger {
    width: 64px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    color: rgba(var(--b-sc), .7);
    cursor: pointer
}

.asideMenuBurger:before {
    padding: 8px;
    border-radius: 8px;
    border: 1px solid transparent;
    transition: all var(--default-transition-duration) ease
}

.asideMenuOverlay .asideMenuBurger:before,
.asideMenuBurger:hover:before {
    color: rgba(var(--b-sc), 1);
    background: rgba(var(--b-sc), .2);
    border-color: rgba(var(--b-sc), .15)
}

.asideMenu {
    position: fixed;
    top: var(--asideMenuTop);
    height: var(--asideMenuHeight);
    border-top-right-radius: var(--border-radius);
    overflow: hidden;
    z-index: 953
}

[dir=ltr] .asideMenu {
    left: 0
}

[dir=rtl] .asideMenu {
    right: 0
}

[class*=is-web] .asideMenu.hasScroll:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 48px;
    background-image: linear-gradient(to top, rgba(var(--b), 1) 0%, transparent 100%);
    pointer-events: none;
    z-index: 1
}

.layout-bc.hasVisibleSidePanelContent .asideMenu:before {
    background: none
}

.asideMenuCompact {
    width: 72px
}

.asideMenuOpen {
    width: 240px;
    padding-bottom: 24px;
    background: rgba(var(--b), 1)
}

.tooltip.leftMenuTooltip {
    animation: openMenuShadow var(--default-transition-duration) ease
}

.tooltip.leftMenuTooltip .tooltipHolder {
    font-size: 12px;
    color: rgba(var(--b-sc), 1);
    border: 1px solid rgba(var(--hero), .6)
}

.tooltip.leftMenuTooltip .tooltipTriagle:before,
.tooltip.leftMenuTooltip .tooltipHolder:before {
    background: rgba(var(--hero), .5);
    box-shadow: inset 0 2px 4px #0003
}

.tooltip.leftMenuTooltip:not(:empty) {
    z-index: 999
}

[dir=ltr] .tooltip.leftMenuTooltip:not(:empty) {
    left: 78px !important
}

[dir=rtl] .tooltip.leftMenuTooltip:not(:empty) {
    right: 78px !important;
    left: auto !important
}

.tooltip.leftMenuTooltip .tooltipText {
    z-index: 1;
    position: relative
}

@media screen and (max-width: 1824px) {

    .hasLeftMenu .multi-column-view:not(.sportsbook-small-view, .multi-column-view-expanded) .multi-column-base:nth-child(3),
    .hasLeftMenu .multi-column-view:not(.sportsbook-small-view, .multi-column-view-expanded) .multi-column-base:nth-child(3)+li {
        display: none
    }
}

@media screen and (max-width: 1600px) {

    .hasLeftMenu .multi-column-view:not(.sportsbook-small-view, .multi-column-view-expanded) .multi-column-base:nth-last-child(3),
    .hasLeftMenu .multi-column-view:not(.sportsbook-small-view, .multi-column-view-expanded) .multi-column-base:nth-last-child(3)+li {
        display: none
    }

    .hasLeftMenu .c-info-icon-bc,
    .hasLeftMenu .c-team-info-team-bc,
    .hasLeftMenu .market-odd-bc:not(.not-boosted-odd),
    .hasLeftMenu .market-icon-bc.bc-i-boost,
    .hasLeftMenu .c-info-time-bc,
    .hasLeftMenu .c-info-score-bc {
        font-size: 11px
    }

    .hasLeftMenu .info-live-prematch-icon-bc {
        font-size: 12px
    }

    .hasLeftMenu .c-info-more-bc .c-info-icon-bc,
    .hasLeftMenu .c-info-more-bc .notification-loader {
        margin-inline-start: 6px
    }
}

@media screen and (max-width: 1400px) {

    .hasLeftMenu .multi-column-view .multi-column-base:nth-last-child(3),
    .hasLeftMenu .multi-column-view .multi-column-base:nth-last-child(3)+li {
        display: none
    }
}

@media screen and (max-width: 1280px) {

    .hasLeftMenu .multi-column-view .multi-column-base:nth-child(3),
    .hasLeftMenu .multi-column-view .multi-column-base:nth-child(3)+li {
        display: none
    }

    .hasLeftMenu .multi-column-content>li .market-bc,
    .hasLeftMenu .multi-column-content>li:last-child {
        width: 42px
    }

    .hasLeftMenu .c-info-icon-bc,
    .hasLeftMenu .c-team-info-team-bc,
    .hasLeftMenu .market-odd-bc:not(.not-boosted-odd) {
        font-size: 11px
    }

    .hasLeftMenu .c-info-more-bc .c-info-icon-bc,
    .hasLeftMenu .c-info-more-bc .notification-loader {
        margin-inline-start: 6px
    }
}

@keyframes openMenuShadow {
    0% {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

.asideMenuNavItem {
    position: relative
}

.asideMenuNavItem.expanded .asideMenuOpenArrowDown:before {
    transform: rotate(90deg)
}

.asideMenuNavItem i {
    width: 38px;
    height: 38px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0
}

[class*=is-mobile] .asideMenuNavItem i {
    font-size: 22px
}

.asideMenuNavItemIconWrapper.CMSIconSVGWrapper {
    width: 38px;
    height: 38px
}

.asideMenuNavItemIconWrapper.CMSIconSVGWrapper>svg {
    max-height: 22px
}

.asideMenuOpenArrowDown {
    font-size: 9px
}

[dir=ltr] .asideMenuOpenArrowDown {
    padding: 12px 12px 12px 30px
}

[dir=rtl] .asideMenuOpenArrowDown {
    padding: 12px 30px 12px 12px
}

.asideMenuOpenArrowDown:before {
    display: inline-block;
    transition: transform var(--default-transition-duration) ease
}

[dir=rtl] .asideMenuOpenArrowDown:before {
    transform: rotate(180deg)
}

.asideMenuNavLink {
    display: flex
}

[class*=is-web] .asideMenuNavLink {
    border-radius: 12px
}

[class*=is-mobile][dir=ltr] .asideMenuNavLink>.asideSubMenuNavTitle:before {
    left: 0
}

[class*=is-mobile][dir=rtl] .asideMenuNavLink>.asideSubMenuNavTitle:before {
    right: 0
}

[class*=is-mobile] .asideMenuNavLink.active>.asideSubMenuNavTitle {
    color: rgba(var(--b-sc), .9)
}

[class*=is-web] .asideMenuOpenNav {
    width: 208px
}

[class*=is-mobile] .asideMenuOpenNav {
    width: 100%
}

.asideMenuCompactNav,
.asideMenuOpenNav {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    color: rgba(var(--b-sc), .6);
    border-radius: 8px;
    transition: all var(--slow-transition-duration) ease
}

[class*=is-web] .asideMenuCompactNav,
[class*=is-web] .asideMenuOpenNav {
    cursor: pointer;
    height: 40px
}

[class*=is-mobile] .asideMenuCompactNav,
[class*=is-mobile] .asideMenuOpenNav {
    cursor: pointer;
    height: 44px
}

.asideMenuCompactNav .swipe-fav-container-bc,
.asideMenuOpenNav .swipe-fav-container-bc {
    top: 0;
    margin-top: 0
}

.asideMenuArrowRight {
    position: absolute;
    bottom: 4px;
    font-size: 6px
}

[dir=ltr] .asideMenuArrowRight {
    right: 2px;
    transform: rotate(-45deg)
}

[dir=rtl] .asideMenuArrowRight {
    left: 2px;
    transform: rotate(45deg)
}

.asideSubMenuNavTitle {
    padding-inline-start: 24px;
    color: rgba(var(--b-sc), .9);
    height: 32px;
    line-height: 32px
}

.asideMenuOpenNavTitle {
    font-size: 14px;
    margin-inline-start: 8px;
    flex: auto;
    display: none
}

.asideMenuOpen .swipe-fav-container-bc {
    width: 34px;
    height: 34px
}

.asideMenuOpen .asideMenuOpenNavTitle {
    display: block
}

[class*=is-mobile] .asideMenuOpen .asideMenuNavItem,
[class*=is-mobile] .asideMenuOpen .asideMenuNavLink {
    border-radius: var(--border-radius-middle)
}

.asideMenuOpen .asideSubMenu .asideMenuNavItem {
    border-radius: 12px
}

.asideMenuOpen,
.asideMenuCompact {
    display: flex;
    flex-direction: column;
    will-change: scroll-position;
    overflow-x: hidden;
    overflow-y: auto;
    scrollbar-width: none;
    -webkit-overflow-scrolling: touch;
    transition: all var(--default-transition-duration) ease
}

[class*=is-web] .asideMenuOpen,
[class*=is-web] .asideMenuCompact {
    gap: 8px;
    height: 100%;
    padding-top: 16px;
    padding-inline-start: 16px;
    padding-inline-end: 16px
}

[class*=is-mobile] .asideMenuOpen .swipe-fav-container-bc,
[class*=is-mobile] .asideMenuCompact .swipe-fav-container-bc {
    top: 0;
    bottom: 0;
    margin: auto
}

[class*=is-mobile] .asideMenuOpen>.asideMenuNavItem.expanded.active,
[class*=is-mobile] .asideMenuOpen>.asideMenuNavItem:not(.expanded).active,
[class*=is-mobile] .asideMenuCompact>.asideMenuNavItem.expanded.active,
[class*=is-mobile] .asideMenuCompact>.asideMenuNavItem:not(.expanded).active {
    background: linear-gradient(to top, rgba(var(--b-sc), .15), rgba(var(--b-sc), .12))
}

[class*=is-mobile] .asideMenuOpen>.asideMenuNavItem,
[class*=is-mobile] .asideMenuOpen>.asideMenuNavItem .swipe-fav-container-bc,
[class*=is-mobile] .asideMenuCompact>.asideMenuNavItem,
[class*=is-mobile] .asideMenuCompact>.asideMenuNavItem .swipe-fav-container-bc {
    background: linear-gradient(to top, rgba(var(--b-sc), .05), rgba(var(--b-sc), .02))
}

.asideMenuOpen::-webkit-scrollbar,
.asideMenuCompact::-webkit-scrollbar {
    display: none
}

.asideMenuOpen .asideMenuNavItem,
.asideMenuCompact .asideMenuNavItem {
    width: 100%;
    -webkit-tap-highlight-color: transparent;
    transition: all var(--default-transition-duration) ease
}

.asideMenuOpen .asideMenuNavItem.active,
.asideMenuCompact .asideMenuNavItem.active {
    color: rgba(var(--b-sc), 1)
}

[class*=is-web] .asideMenuOpen .asideMenuNavItem.active,
[class*=is-web] .asideMenuCompact .asideMenuNavItem.active {
    background: rgba(var(--b-sc), .15);
    border-color: rgba(var(--b-sc), .15)
}

.asideMenuOpen .asideMenuNavItem.active .asideMenuCompactNav,
.asideMenuOpen .asideMenuNavItem.active .asideMenuOpenNav,
.asideMenuCompact .asideMenuNavItem.active .asideMenuCompactNav,
.asideMenuCompact .asideMenuNavItem.active .asideMenuOpenNav {
    color: rgba(var(--b-sc), 1)
}

[class*=is-web] .asideMenuOpen>.asideMenuNavItem,
[class*=is-web] .asideMenuCompact>.asideMenuNavItem {
    border-radius: var(--border-radius-middle);
    border: 1px solid transparent;
    background: rgba(var(--b-sc), .1)
}

[class*=is-web] .asideMenuOpen>.asideMenuNavItem:hover,
[class*=is-web] .asideMenuCompact>.asideMenuNavItem:hover {
    color: rgba(var(--b-sc), 1);
    background: rgba(var(--b-sc), .15);
    border-color: rgba(var(--b-sc), .15)
}

[class*=is-web] .asideMenuOpen>.asideMenuNavItem:hover .asideMenuCompactNav,
[class*=is-web] .asideMenuOpen>.asideMenuNavItem:hover .asideMenuOpenNav,
[class*=is-web] .asideMenuCompact>.asideMenuNavItem:hover .asideMenuCompactNav,
[class*=is-web] .asideMenuCompact>.asideMenuNavItem:hover .asideMenuOpenNav {
    color: rgba(var(--b-sc), 1)
}

.asideMenuNavLink[data-badge]:before {
    position: absolute;
    color: #fff;
    text-transform: uppercase;
    box-shadow: inset 0 0 .5px 1px rgba(var(--b-sc), .2);
    top: -3px
}

[class*=is-mobile][dir=ltr] .asideMenuNavLink[data-badge]:before {
    left: 8px
}

[class*=is-mobile][dir=rtl] .asideMenuNavLink[data-badge]:before {
    right: 8px
}

[class*=is-web][dir=ltr] .asideMenuNavLink[data-badge]:before {
    right: -3px
}

[class*=is-web][dir=rtl] .asideMenuNavLink[data-badge]:before {
    left: -3px
}

.asideMenuCompact .asideMenuNavLink[data-badge]:before {
    content: "";
    width: 10px;
    height: 10px;
    font-size: 8px;
    border-radius: 50%;
    transition: all var(--default-transition-duration) ease
}

[class*=is-web] .asideMenuCompact .asideMenuNavLink[data-badge]:hover:before {
    content: attr(data-badge);
    width: auto;
    max-width: 34px;
    border-radius: 2px 8px 2px 2px;
    padding: 2px 4px;
    letter-spacing: .5px;
    line-height: 10px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis
}

.asideMenuOpen .asideMenuNavLink[data-badge]:before {
    content: attr(data-badge);
    letter-spacing: .5px;
    z-index: 1
}

[class*=is-web][dir=ltr] .asideMenuOpen .asideMenuNavLink[data-badge]:before {
    border-radius: 4px 4px 2px
}

[class*=is-web][dir=rtl] .asideMenuOpen .asideMenuNavLink[data-badge]:before {
    border-radius: 4px 4px 4px 2px
}

[class*=is-web] .asideMenuOpen .asideMenuNavLink[data-badge]:before {
    padding: 2px 4px;
    font-size: 10px
}

[class*=is-mobile] .asideMenuOpen .asideMenuNavLink[data-badge]:before {
    font-size: 8px;
    padding: 1px 4px;
    border-radius: 2px
}

[class*=is-web] .asideMenuOpen .asideMenuNavLink[data-badge]:after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    top: 12px
}

[class*=is-web][dir=ltr] .asideMenuOpen .asideMenuNavLink[data-badge]:after {
    right: -3px;
    border-width: 6px 3px 0 0
}

[class*=is-web][dir=rtl] .asideMenuOpen .asideMenuNavLink[data-badge]:after {
    left: -3px;
    border-width: 0 3px 6px 0
}

[class*=is-mobile] .asideMenuOpen {
    gap: 4px;
    padding-top: 4px
}

[class*=is-web] .asideMenuOpen>.asideMenuNavItem {
    width: 208px
}

[class*=is-mobile] .asideMenuOpen .asideMenuNavItem .c-segment-holder-bc {
    overflow: visible
}

[class*=is-mobile] .asideMenuOpen .asideMenuNavItem .c-info-icon-bc {
    width: 20px;
    height: 20px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAPMSURBVHgBrVVrbJNlFH6+W6/rtrpL2106uo6yFXH+8ELMAiGAf1T0j5gYYwzRJSPrghnChkqHVWR4wTCHeI3pD50kGAUx0hAjf7ygJotBIdu6jbFe1u7r1svar1/b7/Xbfim0I932JO+f9+Q8zznvOe85wNqAurSp/bvxtl7XbQasEp/uOaCzfO2dV2k1tEKmq9KVEsMDrQdV7hfekc0SjVXivp/i0WQuQ6eEBVSY7oK2spzKTk4fI84L7Yv2VQsoVBxl1JVh89Y2xG/OQPD5oOaUtOD55dRqBagrzkFjcNpHGJoBCUZgt7WAlQB+xg+JYyi+46MjKxWg+D0fPDl34pKfZWlKX6KDkEgjEgwhmkqDpWjwNwNIzubsKykyNbXFeXz06j/dbCZLaQ21sOhKkIlFsZAWEE4ksU6vQzyaIOsjQwxbgISO73fbxzx/fBMLzNbQFaVzpo3W/qazLw1csXVcHvnraptCIjJ5PVilBjPhGahoGlPhEFE23EPxkki8jtoSHAHJlwH1+4O9Hj7Iby9LL1CCIECSJKRIDjExA7AEZlYLTXUdJIUayogPWk4BbyhMGt0OvXX3zuh/yfJlQHhfbMdc3I9xSUCToQU1qShiQhpqmoUo94W6xQ7Es2DCN6BRKnEjGpfuP/DM0+W3kC89Rb73qTMbJ1sb1uHuilqoxXlMMBpUVVZCI0dcZ7MjCw7TE8PQKTj4EwukubnpjfLXdp/Jx5VXIPiIcTPLcYRjODCcEuUqBrycbKnBBJKTkB0fgUVvRJphoDSXeky/HXUuZp6Pq1AXUVMP953jp8OPplKCHAaFoBy56boXWjGJKrVarp7sSghqxk7RhcgLZrDoYPb07dJISsIqFLjWZEVJ/2PwlI0hlohDFJJQsBRYFQtvzycdWAbLfTSy4fq7zLB1PWk89gSG9x/CtnEtJDnqoJRDIjoPRu4u84RwCCsUoLpOj/YYXt1K/u51EUf1TlRbLHKXStBl5dNoQSSWQHoioMcKBOiuD6deeag57PrZ9fZA5w9fsLPXwqiprYehZSNSoigPtoBcAoIolR1FkQL03sHJvu02v/PXwePv93//5YvynVT/58t0KMAPCSKIesMm8LEYdMZq6bxNfB5FgG7/OPT6Vxd+zDo7n30Lt3cZdeK5feWhbYdH+LbDxHdv13kUsbTove7Im5+dOZc73dP13h0cix6SVPe3KdfnQ2dz7qMHT2INVun/InE4TiqtDZlUoyo+sKuzbx+W+TjFYmnYbWllBH1VpXHH492htSRfwuWLF5/CGuzmQvgXPLOB0mdTf6sAAAAASUVORK5CYII=) no-repeat 0 0/cover
}

[class*=is-mobile] .asideMenuOpen .asideMenuNavItem .c-info-icon-bc:before {
    content: none
}

[class*=is-mobile] .asideMenuOpen .asideMenuNavItem .c-info-icon-bc.bc-i-pin {
    filter: invert(50%);
    image-rendering: -webkit-optimize-contrast
}

.asideSubMenu {
    position: relative;
    font-size: 12px;
    padding: 0 8px 8px
}

[class*=is-mobile] .asideSubMenu .asideMenuNavLink {
    border-radius: 12px
}

.asideSubMenu .asideMenuNavGradient {
    pointer-events: none
}

.asideSubMenu .asideMenuNavGradient:before,
.asideSubMenu .asideMenuNavGradient:after {
    content: "";
    position: absolute;
    width: 90%;
    height: 1px;
    left: 0;
    right: 0;
    margin-inline-start: auto;
    margin-inline-end: auto;
    background: linear-gradient(to right, rgba(var(--b-sc), .01), rgba(var(--b-sc), .5), rgba(var(--b-sc), .01))
}

.asideSubMenu .asideMenuNavGradient:before {
    top: 0
}

.asideSubMenu .asideMenuNavGradient:after {
    bottom: 0
}

.asideSubMenu .asideMenuNavItem+.asideMenuNavItem {
    margin-top: 8px
}

.asideSubMenu .asideMenuNavItem.active .asideMenuNavLink {
    background: rgba(var(--b-sc), .15)
}

.asideSubMenu .asideMenuNavLink {
    background: rgba(var(--b-sc), .05);
    transition: all var(--default-transition-duration) ease
}

[class*=is-web] .asideSubMenu .asideMenuNavLink:hover {
    background: rgba(var(--b-sc), .15)
}

[class*=is-web] .asideSubMenu .asideMenuNavLink:hover .asideMenuNavGradient {
    filter: none
}

.hiddenAsideSubMenu {
    display: none
}

.asideMenuContent .badge-new:before {
    background: linear-gradient(to top, #d51082, #d5108299)
}

[class*=is-web][dir=ltr] .asideMenuContent .badge-new:after {
    border-color: #d51082 transparent transparent transparent
}

[class*=is-web][dir=rtl] .asideMenuContent .badge-new:after {
    border-color: transparent #d51082 transparent transparent
}

.asideMenuContent .badge-top:before {
    background: linear-gradient(to top, #6e3a85, #6e3a8599)
}

[class*=is-web][dir=ltr] .asideMenuContent .badge-top:after {
    border-color: #6e3a85 transparent transparent transparent
}

[class*=is-web][dir=rtl] .asideMenuContent .badge-top:after {
    border-color: transparent #6e3a85 transparent transparent
}

.asideMenuContent .badge-vpn:before {
    background: linear-gradient(to top, #49557e, #49557e99)
}

[class*=is-web][dir=ltr] .asideMenuContent .badge-vpn:after {
    border-color: #49557e transparent transparent transparent
}

[class*=is-web][dir=rtl] .asideMenuContent .badge-vpn:after {
    border-color: transparent #49557e transparent transparent
}

.asideMenuContent .badge-promo:before {
    background: linear-gradient(to top, #186360, #18636099)
}

[class*=is-web][dir=ltr] .asideMenuContent .badge-promo:after {
    border-color: #186360 transparent transparent transparent
}

[class*=is-web][dir=rtl] .asideMenuContent .badge-promo:after {
    border-color: transparent #186360 transparent transparent
}

.asideMenuContent .badge-jackpot:before {
    background: linear-gradient(to top, #7b6418, #7b641899)
}

[class*=is-web][dir=ltr] .asideMenuContent .badge-jackpot:after {
    border-color: #7b6418 transparent transparent transparent
}

[class*=is-web][dir=rtl] .asideMenuContent .badge-jackpot:after {
    border-color: transparent #7b6418 transparent transparent
}

.asideMenuContent .badge-exclusive:before {
    background: linear-gradient(to top, #53934f, #53934f99)
}

[class*=is-web][dir=ltr] .asideMenuContent .badge-exclusive:after {
    border-color: #53934f transparent transparent transparent
}

[class*=is-web][dir=rtl] .asideMenuContent .badge-exclusive:after {
    border-color: transparent #53934f transparent transparent
}

.asideMenuContent .badge-free:before {
    background: linear-gradient(to top, #1077c3, #1077c399)
}

[class*=is-web][dir=ltr] .asideMenuContent .badge-free:after {
    border-color: #1077c3 transparent transparent transparent
}

[class*=is-web][dir=rtl] .asideMenuContent .badge-free:after {
    border-color: transparent #1077c3 transparent transparent
}

.asideMenuContent .badge-tournament:before {
    background: linear-gradient(to top, #3b26ac, #3b26ac99)
}

[class*=is-web][dir=ltr] .asideMenuContent .badge-tournament:after {
    border-color: #3b26ac transparent transparent transparent
}

[class*=is-web][dir=rtl] .asideMenuContent .badge-tournament:after {
    border-color: transparent #3b26ac transparent transparent
}

.asideMenuContent .badge-ortak:before {
    background: linear-gradient(to top, #7000ff, #7000ff99)
}

[class*=is-web][dir=ltr] .asideMenuContent .badge-ortak:after {
    border-color: #7000ff transparent transparent transparent
}

[class*=is-web][dir=rtl] .asideMenuContent .badge-ortak:after {
    border-color: transparent #7000ff transparent transparent
}

.asideMenuContent .badge-spinCount:before {
    background: linear-gradient(to top, #c3910a, #c3910a99)
}

[class*=is-web][dir=ltr] .asideMenuContent .badge-spinCount:after {
    border-color: #c3910a transparent transparent transparent
}

[class*=is-web][dir=rtl] .asideMenuContent .badge-spinCount:after {
    border-color: transparent #c3910a transparent transparent
}

.asideMenuContent .badge-hot:before {
    background: linear-gradient(to top, #e32020, #e3202099)
}

[class*=is-web][dir=ltr] .asideMenuContent .badge-hot:after {
    border-color: #e32020 transparent transparent transparent
}

[class*=is-web][dir=rtl] .asideMenuContent .badge-hot:after {
    border-color: transparent #e32020 transparent transparent
}